=head1 NAME

fb_inet_server - Firebird classic server

=head1 SYNOPSIS

    db_inet_server [C<option>...]

=head1 DESCRIPTION

B<fb_inet_server> is the classic server of Firebird RDBMS. It is started by
B<inetd> or B<xinetd> for each incoming connection and uses shared memory for
synchronization between processes.

=head1 OPTIONS

=over

=item B<-d>

Turn on debugging

=item B<-m>

Turn on multiclient mode

=item B<-s>

Turn on standalone mode

=item B<-i>

Turn off standalone mode

=item B<-t>

Multithreading (non-PC only)

=item B<-u>

No multithreading (PC only)

=item B<-p>I<protocol>

Specify protocol

=item B<-h>

Show short usage information

=item B<-e> F<dir>

Specify the path to the Firebird root directory.

=item B<-el> F<dir>

Specify the path to the lock directory

=item B<-em> F<dir>

Specify the path to the directory containing the messages file.

=item B<-z>

Print version information

=back

=head1 AUTHOR & COPYRIGHT

Copyright (C) Damyan Ivanov, 2009.

This manpage was written by Damyan Ivanov for the Debian project but may be
used by others. Permission is granted to use this document, with or without
modifications, provided that this notice is retained. If we meet some day, and
you think this stuff is worth it, you can buy me a beer in return.
